//
//  Bundle+Ext.swift
//  BFFramework
//
//  Created by ak on 2021/6/2.
//  取 BFFramework 资源目录

import Foundation

extension Bundle {
    
    // bf main bundle url
   public func BF_mainbundle_URL() -> URL {
        let bundle:Bundle = Bundle.init(for: PQBaseViewController.self)
        return bundle.url(forResource: "BFFramework", withExtension: "bundle")!
    }
    // bf main bundle
    public func BF_mainbundle() -> Bundle {
        return  Bundle.init(url: BF_mainbundle_URL())!
    }
 
}
